Bug 137233 - updated anaconda splash screen for FC3
updated anaconda splash screen for FC3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: design (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: diana fong
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-10-26 16:50 EDT by Bryan W Clark
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-27 12:00:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
current FC2 logo (75.09 KB, image/png)
2004-10-26 16:51 EDT, Bryan W Clark
no flags Details

  None (edit)
Description Bryan W Clark 2004-10-26 16:50:41 EDT
The only graphic I know of that we need for FC3
right now is an updated anaconda splash screen.  This is the 400x420
image shown on the right side in the anaconda welcome screen.  I've
attached the FC2 one here... a generic one without the 2 for this would
be fine by me

If you could send me one by Thursday, that would be great (and sooner
would definitely not be complained about :)  Let me know if you have any
questions.
Comment 1 Bryan W Clark 2004-10-26 16:51:41 EDT
Created attachment 105813 [details]
current FC2 logo
Comment 2 Jeremy Katz 2004-10-26 19:16:33 EDT
Diana got me a new one.

Note You need to log in before you can comment on or make changes to this bug.